type Prop = {
    data: any;
};
declare const _default: import("vue").DefineComponent<Prop, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    emitFn: (...args: any[]) => void;
}, string, import("vue").PublicProps, Readonly<Prop> & Readonly<{
    onEmitFn?: ((...args: any[]) => any) | undefined;
}>, {
    data: any;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
